Subject: RE: [Dime] Charter omission?

From: "Glen Zorn \(gwz\)" <[email-masked]>
Date: Thu, 16 Feb 2006 04:47:14 -0800

[email-masked] <mailto:[email-masked]> supposedly scribbled:

>> Looking over the charter I notice that there is no mention of MIBs,
>> though a milestone is to progress Diameter Base to Draft Standard.
>> Isn't a MIB required for that?
> 
> I could be wrong, but I didn't think MIBs were required.  

Hmm, IIRC one of the big drivers behind the creation of the RADIUS MIBs was the desire to progress RFC 2865 to DS.  Maybe things have changed, or I'm just mistaken.

> However, now that you mention it, a MIB would be a good idea.  Anyone
> interested in writing a MIB?  

OK.

> 
>> Also, the first deadline (for submitting the API document for
>> publication as an Informational RFC) is next month.
>> Isn't that a bit aggressive, esp. considering that there isn't even a
>> -00 draft yet?  I am concerned because it seems that WGs (most
>> recently radext) often get in trouble by setting unrealistic goals &
>> failing to meet them.
> 
> Remember the IETF moves at lightning speed. Actually, the charter was
> originally drafted back in October, it has taken some time to
> actually get approved.  The idea is to take the current draft from
> the AAA WG and last call it.  

That seems to have expired ~6 months ago...
 
> John

Hope this helps,

~gwz

Why is it that most of the world's problems can't be solved by simply
  listening to John Coltrane? -- Henry Gabriel

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime